@charset "utf-8";
/* CSS Document */

 @font-face { font-family: Washington Basketball; src: url('Washington Basketball.ttf'); } 

body {
	background-image: url(images/bg.jpg);
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-color: #78817c;
	color: #FFF;
	font-family: 'Fira Sans', sans-serif;
	font-style: normal;
	font-size: 20px;
	border: 0px;
}

img { border: 0px; }


/* TEXT */

.text-white-script-large{
	color: #FFF;
	font-family: 'Washington Basketball', cursive;
	font-size: 100px;
}
.text-white-script-small{
	color: #FFF;
	font-family: 'Washington Basketball', cursive;
	font-size: 38px;
	font-weight: lighter;
}
.text-white-xl{
	color: #FFF;
	font-family: 'Fira Sans', sans-serif;
	font-size: 60px;
	font-weight: 800;
	text-transform: uppercase;
	letter-spacing: 0.05em;
}
.text-white-large{
	color: #FFF;
	font-family: 'Fira Sans', sans-serif;
	font-size: 35px;
	font-weight: 800;
	text-transform: uppercase;
	letter-spacing: 0.05em;
}
.text-white-boldcaps-med{
	color: #FFF;
	font-family: 'Fira Sans', sans-serif;
	font-size: 22px;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 0.05em;
}
.text-white-med{
	color: #FFF;
	font-family: 'Fira Sans', sans-serif;
	font-size: 21px;
	font-weight: 800;
	letter-spacing: .15em;
}
.text-white-small{
	color: #FFF;
	font-family: 'Fira Sans', sans-serif;
	font-size: 15px;
	font-weight: 300;
}

.text-orange-script-large{
	color: #F58520;
	font-family: 'Washington Basketball', cursive;
	font-size: 100px;
}
.text-orange-script-small{
	color: #F58520;
	font-family: 'Washington Basketball', cursive;
	font-size: 38px;
	font-weight: lighter;
}
.text-orange-xl{
	color: #F58520;
	font-family: 'Fira Sans', sans-serif;
	font-size: 60px;
	font-weight: 800;
	text-transform: uppercase;
	letter-spacing: 0.05em;
}
.text-orange-large{
	color: #F58520;
	font-family: 'Fira Sans', sans-serif;
	font-size: 35px;
	font-weight: 800;
	text-transform: uppercase;
	letter-spacing: 0.05em;
}
.text-orange-med{
	color: #F58520;
	font-family: 'Fira Sans', sans-serif;
	font-size: 21px;
	font-weight: 600;
}
.text-orange-small{
	color: #F58520;
	font-family: 'Fira Sans', sans-serif;
	font-size: 15px;
	font-weight: 300;
}





/* CONTACT */


.contact-large{
	color: #000;
	font-family: 'Fira Sans', sans-serif;
	font-size: 25px;
	font-weight: 800;
}
.contact-small{
	color: #474746;
	font-family: 'Fira Sans', sans-serif;
	font-size: 20px;
	font-weight: 400;
	line-height: 1.6;
}

#contactrotate {
	-ms-transform: rotate(-4.0deg); /* IE 9 */
    -webkit-transform: rotate(-4.0deg); /* Chrome, Safari, Opera */
    transform: rotate(-4.0deg);
	padding: 0 20 0 0;
}
#contactrotate a{
	color: #474746;
	text-decoration: none;
}



/* ND */


.znd{
	color: #3a3a3a;
	font-family: 'Fira Sans', sans-serif;
	font-size: 12px;
	font-weight: 300;
	text-transform: uppercase;
	text-decoration: none;
	padding: 15px;
	letter-spacing: 0.3em;
}

.znd a{
	color: #3a3a3a;
	text-decoration: none;
}




/* LINKS AND BORDER */

a {
	color: #FFF;
}

.border {
	border: 3px solid #000;
}
.pageborder {
	box-shadow: 0px 0px 20px 5px rgba(0,0,0,0.45); }



/* BACKGROUNDS */

.sub-bg {
	background-color: #3C4542;
	padding: 0 35 0 35;
}

.sub-bg-index-contact{
	background-image: url(images/index2018_05.jpg);
	width: 749px;
	height: 125px;
}

.sub-bg-subpage-contact{
	background-image: url(images/subpage2018_08.jpg);
	width: 712px;
	height: 137px;
}


